Subject: Offline Message from Dougie Freshest: I purchased one of your ng3 models and
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 07:44:46 -0000

From: Dougie Freshest <[email-masked]>
Phone: 6025490391
Location: Los Angeles, United States
URL: https://swagtron.com/swagskate-ng3-kids-electric-skateboard-kick-assist/
Department: SwagTron

I purchased  one of your ng3 models and how do I program the for "goofy"skaters .I lead with my strong foot ,I can't fathom a manner of balance .I like the idea ,but what about us.we use a different  side of or brain.like lefty ,righty.ive tried and tried.but it keeps braking as soon as I put my second foot on the board to balance and we lose all momentum.every time I try to" take off".

----
Zopim
https://www.zopim.com